<!DOCTYPE html>
<html>
    <head>
        <title></title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <link rel="stylesheet" href="../css/opa-theme.css" />
        <link rel="stylesheet" href="../css/bootstrap.css" />
        <link rel="stylesheet" href="../css/font-awesome.css" />
        <link rel="stylesheet" href="http://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css" />
        <script type="text/javascript" src="../js/jquery-1.11.1.js"></script>
        <script type="text/javascript" src="../js/underscore-min.js"></script>
        <script type="text/javascript" src="../js/moment-2.5.1.js"></script>
        <script type="text/javascript" src="../js/bootstrap.js"></script>
        <script type="text/javascript" src="../js/clndr.js"></script>
    </head>
    <body>
        <div class="top-bar">
            <i class="fa fa-envelope"></i>&nbsp;
            <i class="fa fa-phone-square"></i>&nbsp;
            <i class="fa fa-facebook-square"></i>&nbsp;
            <i class="fa fa-music"></i>&nbsp;
            <!--<i class="fa fa-youtube-square"></i>-->
            <!--<i class="fa fa-google-plus-square"></i>-->
            <!--<i class="fa fa-twitter-square"></i>-->
        </div>
        <div class="container">
            <div class="pre-tiles"><div class="opa-logo">&nbsp;</div><hr/></div>
            <div class="row center-block" id="main-tiles">
                <div class="col-md-3 col-sm-4 col-xs-6">
                    <div class="row">
                        <div class="tile col-md-6" id="onas">
                            <a href="bootstrap-content.html#onas-header">O nas</a>
                        </div>
                    </div>
                    <div class="row">
                        <div class="tile col-md-6" id="opa1">
                            <div class="opa-image-tiles">
                                &nbsp;
                            </div>                            
                        </div> 
                    </div>
                </div>

                <div class="col-md-3 col-sm-4 col-xs-6">
                    <div class="row">
                        <div class="tile col-md-6" id="opa2">
                            <div class="opa-image-tiles">
                                &nbsp;
                            </div>                            
                        </div>
                    </div>
                    <div class="row">
                        <div class="tile col-md-6" id="galeria">
                            <a href="bootstrap-content.html#galeria-header">Galeria</a>
                        </div> 
                    </div>
                </div>

                <div class="col-md-3 col-sm-4 col-xs-6"> 
                    <div class="row">
                        <div class="tile col-md-4" id="opa3">
                            <div class="opa-image-tiles">
                                &nbsp;
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="tile col-md-4" id="kontakt">
                            <a href="bootstrap-content.html#kontakt-header">Kontakt</a>
                        </div>
                    </div>
                    <div class="row">
                        <div class="tile col-md-4" id="opa4">
                            <div class="opa-image-tiles">
                                &nbsp;
                            </div></div> 
                    </div>
                </div>

                <div class="col-md-3 col-sm-12 col-xs-6">
                    <div class="row">
                        <div class="tile col-md-12" id="kalendarz">
                            <!--Kalendarz-->
                            <h2><small style="color: #fff">Nadchodzące wydarzenia</small></h2>
                            <div class="table-responsive"><table class="table table-condensed"><thead>
                                    <tr><th>DATA</th><th>GODZINA</th><th>LOKALIZACJA</th></thead>
                                <tbody>
                                    <tr>
                                        <td>DATA</td><td>godzina</td><td>Miejsce</td>
                                    </tr>
                                    <tr>
                                        <td>DATA</td><td>godzina</td><td>Miejsce</td>
                                    </tr>
                                    <tr>
                                        <td>DATA</td><td>godzina</td><td>Miejsce</td>
                                    </tr>
                                </tbody>
                            </table></div>
                        </div> 
                    </div>
                </div>
            </div>
            <div class="post-tiles"><hr/>
                <a href="bootstrap-content.html"><i class="fa fa-circle fa-2x fa-stack-2x"></i>
                <i class="fa fa-angle-double-down fa-4x fa-stack-2x fa-inverse"></i></a>
            </div>
        </div>
    </body>
</html>
